<Title>
	Bulk Rename Utility

<Version>
	v2.7.1.2

<Description>
Bulk Rename Utility is a free file renaming software for Windows. Bulk Rename Utility allows you to easily rename files and entire folders based upon extremely flexible criteria.

Add date/time stamps, replace numbers, insert text, convert case, add auto-numbers, process folders and sub-folders....plus a whole lot more!

- Rename multiple files quickly, according to many flexible criteria.

- Rename files in many ways: add, replace, insert text into file names. Convert case, add numbers. Remove or change file extensions.

- Check the detailed preview before renaming.

- Rename photos using EXIF meta data (i.e. "Date Picture Taken", "Resolution" and other information embedded in all JPG photo files) Rename your holiday pictures from a meaningless dsc1790.jpg to NewYork1.jpg in a flash.

- Rename MP3 files using ID3 tags (a.k.a. MP3 ID3 tag renaming).

- Change files' creation and modification time stamps.

- Works with Windows 7, Windows Vista, Windows XP, Windows 2000/NT, 98, Me. Windows Server 2008, 2003.

<URL>
	http://www.bulkrenameutility.co.uk

<Category>
	Disk

<BuildType>
	ppApp

<AppPath>
	%ppApps%\BulkRenameUtility

<StartMenuSourcePath>
	Bulk Rename Utility

<Catalog>
	File Utility

<StartMenuDestPath>
	0 Disk\4 Directory & File Utilities
	- Disk\- Directory & File Utilities

<Flags>
	KeepAll = Yes

<ShortcutS>
	Target="_x86\Bulk Rename Utility.exe"
	StartIn="_x86"
	Comment="Rename Multiple Files"
	Flags=Is_x86
	Name="Bulk Rename Utility"

	Target="_x64\Bulk Rename Utility.exe"
	StartIn="_x64"
	Comment="Rename Multiple Files"
	Flags=Is_x64
	Name="Bulk Rename Utility"

<FileTypes>
	.BRU

<RegisterDLL>
	_x86\BRUHere.dll #Is_x86#
	_x64\BRUHere64.dll #Is_x64#

<End>
